* {
    margin: 0;
    box-sizing: border-box;
}

.header {
    height: 30vw;
    color: white;
    padding-top: 12vw;
    padding-left: 25vw;
    position: relative;
    
}

.header > a {
    display: inline-block;
    font-size: 8vw;
    text-transform: uppercase;
    color: white;
    letter-spacing: 0.7vw;
}

.bi {
    background: #444 url(../images/bdzola.jpg);
    position: absolute;
    background-repeat: no-repeat;
    background-size: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.block {
    min-height: 60vw;
    height: 100%;
    display: inline-grid;
    grid-template-columns: repeat(3, 1fr);
    position: relative;
}

.div_left {
    width: 10vw;    
}
.div_right {
    width: 10vw;
}


.pattern {
    background: rgb(165, 17, 17) url(../images/1234.jpg);
    position: absolute;
    background-repeat: repeat;
    background-size: 100%;
}

.div_left > .pattern {
    top: 0;
    right: 90vw;
    bottom: 0;
    left: 0;
}

.section {
    width: 80vw;
    background: #444 url(../images/334.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}


.base-honey {
    display: inline-block;
    text-transform: uppercase;
    color: black;
    font-size: 14px;
    background: rgba(255,255,255,0.3);
}


.base-honey > img {
    position: absolute;
    background-size: 100%;
}


.honey > img {
    position: absolute;
    background-size: 100%;
}


.div_right > .pattern {
    top: 0;
    right: 0;
    bottom: 0;
    left: 90vw;
}

footer {
    background-color: rgb(113, 219, 252);
    height: 7vw;
    font-size: 2vw;
    text-align: center;
    position: relative;
    bottom: 0;
}
